Subject: bug#16876: Zutils vs single compressor utilities

From: Dagobert Michelsen <[email-masked]>
Date: Mon, 4 Apr 2022 21:05:28 +0200

Hi Paul,

Am 04.04.2022 um 21:01 schrieb Paul Eggert <[email-masked]>:
> On 2/25/14 11:40, Paul Eggert wrote:
>> On 02/25/2014 01:47 AM, Dagobert Michelsen wrote:
>>> Shouldn’t the transformation be
>>> applied to all occurrences?
>> Yes, I think it should.
> 
> After eight years I got around to implementing this (since nobody else wanted to :-) and installed the attached. Something like this should appear in the next gzip release.<0001-build-support-program-prefix-etc.patch><0002-build-update-gnulib-submodule-to-latest.patch><0003-maint-update-from-Gnulib.patch>

Thank you very much :-) I am still around to appreciate the updated version in the
next package release!

Best regards

  — Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896